<?php
$header = 'Игрок '.$ank['nick'];
require_once '../core/head.php';
$k_bashni = mysql_result(mysql_query("SELECT COUNT(*) FROM `bashni` WHERE `id_user` = '$ank[id]'"),0);
if($k_bashni == 0)$status = 'Боец';
if($k_bashni > 0)$status = 'Супер Боец';
if($k_bashni > 9)$status = 'Гладиатор';
if($k_bashni > 19)$status = 'Титан';
if($k_bashni > 29)$status = ($ank['pol'] == 0 ? "Ангел" : "Архангел");
if($k_bashni > 39)$status = 'Повелитель';
if($k_bashni > 49)$status = ($ank['pol'] == 0 ? "Королева" : "Король");
if($k_bashni > 99)$status = ($ank['pol'] == 0 ? "Богиня" : "Бог");
echo'';
if(!empty($udata[clan])){
$req = mysql_query("SELECT * FROM `clan` WHERE `id user` = '$clan[clan]' LIMIT 1");
$clan = mysql_fetch_array($req);
echo " $clan </span>";
}
/*-Проще так закрыть-*/
/*
//if ($ank['ban'] == '1') {
//echo "<span class='red-banned'>Игрок заблокирован модератором: $ank[block_by]<br />Дата: $ank[block_time]<br />Причина: $ank[block_reason]</span><hr />";
//}
//if ($ank['banned'] == '1') {
//echo "<span class=''>...</span>";
//}
*/
//Сторона игрока
echo "<div class='player'>";
if ($ank['storona'] == '0') {?><img src="/images/icon/0.png" height="11" alt="a"/> <?php }
if ($ank['storona'] == '1') {?><img src="/images/icon/1.png" height="11" alt="d"/> <?php }
echo online($ank[id]);
if($ank[storona]=="0"){$stor="Римлянин";}
if($ank[storona]=="1"){$stor="Галл";}
echo " <b>$ank[nick]</b> <img src='/images/icon/level.png' alt=''/> $ank[level] ур. <span class='blue'> $stor </span>";
//должность юзера
if($ank[prava] == 5 ){
echo "<b>";
echo " |<span class='red'> Администратор</span>";
echo "</b>";
}
if($ank[prava] == 7 ){
echo "<b>";
echo " |<span class='red'> Основатель игры</span>";
echo "</b>";
}
if($ank[prava] == 4 ){
echo "<b>";
echo " |<span class='blue'> Модератор</span>";
echo "</b>";
}
//бан нарушителя
if($ank[ban] == 1 ){
echo "<b>";
echo " |<span class='red'> Заблокирован</span>";
echo "</b>";
}
//вип игрок
if($ank[prava] == 3){
echo "<b>";
echo " |<span class='orange'> VIP</span>";
echo "</b>";
}
//вывод клана
if($ank['clan_id'] != 0) {
include '../clan/sys.php';
$r = mysql_fetch_assoc(mysql_query("SELECT `name` FROM `clans` WHERE `id` = '".$ank['clan_id']."'"));
echo '<br /><img src="/images/icon/clan/'.$ank['storona'].'.png" />
<a href="/clan/clan?id='.$ank['clan_id'].'">'.htmlspecialchars($r['name']).'</a>,
'.clan_prava($ank['clan_prava']);
if ($user['clan_prava'] >= '3' && $ank['id'] != $user['id'] && $user['clan_id'] == $ank['clan_id']) {
echo ' <font color="grey">[</font><a href="/clan/change_rank?id='.$ank['id'].'" style="color:grey;">Изменить ранг</a><font color="grey">]</font>';
}
}
echo "</div>";
 

function RGame_v($type,$userg){
$i=0;
global $user;
$kompls = mysql_query("SELECT * from `kompl_us` where `id_us` = '".intval($_GET['id'])."'");
while($komp2 = mysql_fetch_assoc($kompls)){
if($komp = mysql_fetch_assoc(mysql_query("SELECT * FROM `kompl` where `id` = '".$komp2['id_komp']."' and `type` = '".$type."' limit 1"))){
$i=1;
if($komp2[act]==1){
$stat = explode(';',$komp['stats']);
echo'<img style="margin-right:10px;margin-top:3px;" width="40" height="40" src="'.$komp['url'].'"><br/>';
}else{
echo'<img style="margin-right:10px;margin-top:3px;" width="40" height="40" src="/../img/magaz/item_null.png"><br/>';
 
}
}	
}
if($i==0){
echo'<img style="margin-right:10px;margin-top:5px;" width="40" height="40" src="/../img/magaz/item_null.png"><br/>';
}
 
}
echo'
</br>
<center>
<table>
<tr>
<td>
';
if(!empty($_GET[id])){
$b=abs(intval($_GET[id]));
}else{
$b=$ank['id'];
}
RGame_v('Голова',$b);
RGame_v('Плечи',$b);
RGame_v('Торс',$b);
RGame_v('Перчатки',$b);
 
echo "</td><td><a href='/user/avatar.php?id=$ank[id]'><img style= margin-right:10px;margin-top:3px; src='/style/avatar/".($ank['pol'] == 0 ? "zj" : "m")."/$ank[avatar].png' width='130' height='180' alt=''/></a></td><td> ";
 
if(!empty($_GET[id])){$b=abs(intval($_GET[id]));}else{$b=$ank['id'];}
RGame_v('Правая рука',$b);
RGame_v('Левая рука',$b);
RGame_v('Ноги',$b);
RGame_v('Обувь',$b);
echo"
</td>
</tr>
</table>
</center>
";
echo"<hr/>";
echo "<br><div class='center'>";
$pets_param = $ank[silapets] + $ank[vinoslpets] + $ank[healthpets];
$ank_param = $ank[sila] + $ank[max_health] + $ank[lovk] + $ank[zashit] + $pets_param;
 
echo "<img src='/images/icon/str.png' alt='str'/> Сила: $ank[sila] (<span class='dgreen'>+$ank[umensila]%</span>)
<br>
 
<img src='/images/icon/vit.png' alt='vit'/> Здоровье: $ank[max_health] (<span class='dgreen'>+$ank[umenmax_health]%</span>)
<br>
 
<img src='/images/icon/agi.png' alt='agi'/> Ловкость: $ank[lovk] (<span class='dgreen'>+$ank[umenlovk]%</span>)
<br>
 
<img src='/images/icon/def.png' alt='def'/> Защита: $ank[zashit] (<span class='dgreen'>+$ank[umenzashit]%</span>)
<br>
 
 
<img src='/images/icon/mana.png' alt='mana'/> Мана: $ank[max_mana] (<span class='dgreen'>+$ank[umenmax_mana]%</span>)
<br>
<img src='/images/icon/2hit.png'> Сумма: $ank_param (<span class='dgreen'>+$pets_param</span>)
 
<br>
​​​
";
 
echo "</div><div style='clear:both;'></div>";
echo "<br><div class='center'>";
 
if($ank[umensila] == 5){echo "<img src='/images/ability/1.1.png' width='35' height='35'/> ";}
if($ank[umensila] == 10){echo "<img src='/images/ability/1.1.png' width='35' height='35'/> ";}
if($ank[umensila] == 15){echo "<img src='/images/ability/1.1.png' width='35' height='35'/> ";}
if($ank[umensila] == 20){echo "<img src='/images/ability/1.2.png' width='35' height='35'/> ";}
if($ank[umensila] == 25){echo "<img src='/images/ability/1.2.png' width='35' height='35'/> ";}
if($ank[umensila] == 30){echo "<img src='/images/ability/1.2.png' width='35' height='35'/>";}
if($ank[umensila] == 35){echo "<img src='/images/ability/1.2.png' width='35' height='35'/> ";}
if($ank[umensila] == 40){echo "<img src='/images/ability/1.3.png' width='35' height='35'/> ";}
if($ank[umensila] == 45){echo "<img src='/images/ability/1.3.png' width='35' height='35'/> ";}
if($ank[umensila] == 50){echo "<img src='/images/ability/1.3.png' width='35' height='35'/> ";}
if($ank[umensila] == 55){echo "<img src='/images/ability/1.3.png' width='35' height='35'/>";}
if($ank[umensila] == 60){echo "<img src='/images/ability/1.4.png' width='35' height='35'/> ";}
if($ank[umensila] == 65){echo "<img src='/images/ability/1.4.png' width='35' height='35'/> ";}
if($ank[umensila] == 70){echo "<img src='/images/ability/1.4.png' width='35' height='35'/> ";}
if($ank[umensila] == 75){echo "<img src='/images/ability/1.4.png' width='35' height='35'/> ";}
if($ank[umensila] == 80){echo "<img src='/images/ability/1.5.png' width='35' height='35'/> ";}
if($ank[umensila] == 85){echo "<img src='/images/ability/1.5.png' width='35' height='35'/> ";}
if($ank[umensila] == 90){echo "<img src='/images/ability/1.5.png' width='35' height='35'/> ";}
if($ank[umensila] == 95){echo "<img src='/images/ability/1.5.png' width='35' height='35'/> ";}
if($ank[umensila] == 100){echo "<img src='/images/ability/1.6.png' width='35' height='35'/> ";}
 
 
 
 
 
 
 
 
if($ank[umenmax_health] == 5){echo "<img src='/images/ability/2.1.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 10){echo "<img src='/images/ability/2.1.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 15){echo "<img src='/images/ability/2.1.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 20){echo "<img src='/images/ability/2.2.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 25){echo "<img src='/images/ability/2.2.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 30){echo "<img src='/images/ability/2.2.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 35){echo "<img src='/images/ability/2.2.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 40){echo "<img src='/images/ability/2.3.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 45){echo "<img src='/images/ability/2.3.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 50){echo "<img src='/images/ability/2.3.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 55){echo "<img src='/images/ability/2.3.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 60){echo "<img src='/images/ability/2.4.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 65){echo "<img src='/images/ability/2.4.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 70){echo "<img src='/images/ability/2.4.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 75){echo "<img src='/images/ability/2.4.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 80){echo "<img src='/images/ability/2.5.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 85){echo "<img src='/images/ability/2.5.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 90){echo "<img src='/images/ability/2.5.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 95){echo "<img src='/images/ability/2.5.png' width='35' height='35'/> ";}
if($ank[umenmax_health] == 100){echo "<img src='/images/ability/2.6.png' width='35' height='35'/> ";}
 
if($ank[umenlovk] == 5){echo "<img src='/images/ability/3.1.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 10){echo "<img src='/images/ability/3.1.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 15){echo "<img src='/images/ability/3.1.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 20){echo "<img src='/images/ability/3.2.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 25){echo "<img src='/images/ability/3.2.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 30){echo "<img src='/images/ability/3.2.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 35){echo "<img src='/images/ability/3.2.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 40){echo "<img src='/images/ability/3.3.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 45){echo "<img src='/images/ability/3.3.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 50){echo "<img src='/images/ability/3.3.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 55){echo "<img src='/images/ability/3.3.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 60){echo "<img src='/images/ability/3.4.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 65){echo "<img src='/images/ability/3.4.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 70){echo "<img src='/images/ability/3.4.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 75){echo "<img src='/images/ability/3.4.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 80){echo "<img src='/images/ability/3.5.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 85){echo "<img src='/images/ability/3.5.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 90){echo "<img src='/images/ability/3.5.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 95){echo "<img src='/images/ability/3.5.png' width='35' height='35'/> ";}
if($ank[umenlovk] == 100){echo "<img src='/images/ability/3.6.png' width='35' height='35'/> ";}
 
if($ank[umenzashit] == 5){echo "<img src='/images/ability/4.1.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 10){echo "<img src='/images/ability/4.1.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 15){echo "<img src='/images/ability/4.1.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 20){echo "<img src='/images/ability/4.2.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 25){echo "<img src='/images/ability/4.2.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 30){echo "<img src='/images/ability/4.2.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 35){echo "<img src='/images/ability/4.2.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 40){echo "<img src='/images/ability/4.3.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 45){echo "<img src='/images/ability/4.3.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 50){echo "<img src='/images/ability/4.3.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 55){echo "<img src='/images/ability/4.3.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 60){echo "<img src='/images/ability/4.4.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 65){echo "<img src='/images/ability/4.4.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 70){echo "<img src='/images/ability/4.4.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 75){echo "<img src='/images/ability/4.4.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 80){echo "<img src='/images/ability/4.5.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 85){echo "<img src='/images/ability/4.5.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 90){echo "<img src='/images/ability/4.5.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 95){echo "<img src='/images/ability/4.5.png' width='35' height='35'/> ";}
if($ank[umenzashit] == 100){echo "<img src='/images/ability/4.6.png' width='35' height='35'/> ";}
 
if($ank[umenmax_mana] == 5){echo "<img src='/images/ability/5.1.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 10){echo "<img src='/images/ability/5.1.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 15){echo "<img src='/images/ability/5.1.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 20){echo "<img src='/images/ability/5.2.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 25){echo "<img src='/images/ability/5.2.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 30){echo "<img src='/images/ability/5.2.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 35){echo "<img src='/images/ability/5.2.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 40){echo "<img src='/images/ability/5.3.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 45){echo "<img src='/images/ability/5.3.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 50){echo "<img src='/images/ability/5.3.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 55){echo "<img src='/images/ability/5.3.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 60){echo "<img src='/images/ability/5.4.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 65){echo "<img src='/images/ability/5.4.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 70){echo "<img src='/images/ability/5.4.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 75){echo "<img src='/images/ability/5.4.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 80){echo "<img src='/images/ability/5.5.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 85){echo "<img src='/images/ability/5.5.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 90){echo "<img src='/images/ability/5.5.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 95){echo "<img src='/images/ability/5.5.png' width='35' height='35'/> ";}
if($ank[umenmax_mana] == 100){echo "<img src='/images/ability/5.6.png' width='35' height='35'/>";}
 
echo "</div><div style='clear:both;'></div>";
 
 
$q = mysql_query("SELECT * from `dost` where `user_id` = '".$ank['id']."' order by `id` desc");
while($post= mysql_fetch_assoc($q)) {
if($post[dost] == 1){echo "<img src='http://tiwar.ru/images/medals/24x24/3.png'/> ";}
if($post[dost] == 2){echo "<img src='http://tiwar.ru/images/medals/24x24/4.png'/> ";}
}
echo'</br>';
 
if($user[id] == $ank[id]){$kompls = mysql_query("SELECT * from `kompl_us` where `id_us` = '".$user['id']."' order by `id` desc");
if(mysql_num_rows($kompls) == 0){
echo'На вас нет снаряжения<br/>';
 
}
 
 
echo "<div class='mini-line'></div><div class='player menuList'>";
if($ank['petschek'] == 0){
echo "<div class='player'><img src='/images/icon/pit.png'> <span class='orange'>$ank[petsname]</span></div>";
}
if($ank['petschek'] == 1){
echo "<br><div class='player'><img class='float-left' src='/pets/$ank[pets]'height='50' ><img src='/images/icon/pit.png'><span class='orange'>$ank[petsname]</span> (<span class='dgreen'>+$pets_param</span>)<br></div>​​";
}
echo "<div class='mini-line'></div><li><a href='/pets/index.php'><img src='/images/icon/hellworld.png'>Мой питомец</a></li>";
echo "<li><a href='/rukzak.php?mod=my'><img src='/images/icon/equip.png'>Снаряжение</a></li>";
echo "<li><a href='/user/bashni.php?id=$ank[id]'><img src='/images/icon/tournament.png'>Башни</a></li>";
echo "<li><a href='/user/posters'><img src='/images/icon/mail.png'>Моя почта</a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";
 
}else{
echo "</div>";
echo "<div class='player menuList'>";
 
if($ank['petschek'] == 0){
echo "<div class='player'> <img src='/images/icon/pit.png'> <span class='orange'> $ank[petsname]</span></div>";
}
if($ank['petschek'] == 1){
echo "<br><div class='player'><img class='float-left' src='/pets/$ank[pets]'height='35' ><img src='/images/icon/pit.png'><span class='orange'>$ank[petsname]</span> (<span class='dgreen'>+$pets_param</span>)</div>​​";
}
echo "<div class='mini-line'></div><li><a href='/user/bashni.php?id=$ank[id]'><img src='/images/icon/tournament.png'>Башни $ank[nick]</a></li>";
echo "<li><a href='/rukzak.php?mod=my&uid=$ank[id]'><img src='/images/icon/equip.png'>Снаряжение $ank[nick]</a></li>";
echo "<li><a href='/user/mail.php?id=$ank[id]'><img src='/images/icon/mail.png'>Отправить сообщение</a></li>";
if($user['clan_id'] <>0 and $user['clan_prava'] >= 3 and $ank['clan_id'] ==0 and $ank['storona'] ==$user['storona']){echo "<li><a href='/clan/invite?id=$ank[id]'><img src='/images/icon/arrow.png'>Пригласить в клан</a></li>";}
 
echo "</div>";
echo "<div class='mini-line'></div>";
}
 
 
 
 
 
 
 
/*
 
 
 
 
 
if($user[id] == $ank[id]){
 
echo "<div class='player menuList'>";
 
 
 
 
}
 
*/
echo '<div class="panel gray-panel"><div class="panel-inner">';
if($user[id] == $ank[id]){
echo "<div class='player menuList'>";
echo "<li><a href='/ank.php?id=$ank[id]'><img src='/images/icon/arena.png'>Анкета</a></li>";
if (!empty($user['umensila']))
{
$sila = true;
}
if (!empty($user['umenlovk']))
{
$lovk = true;
}
if (!empty($user
['umenmax_health']))
{
$max_health = true;
}
if (!empty($user['umenzashit']))
{
$zashit = true;
}
if (!empty($user
['umenmax_mana']))
{
$max_mana = true;
}
echo "<li><a href='/user/umen.php'><img src='/images/icon/smith.png'>Навыки: <span class='white'>("; echo ($sila + $lovk + $max_mana + $zashit + $max_health); echo "/5)</span></a></li>";
echo "<li><a href='/user/train.php'><img src='/images/icon/train.png'>Тренировка</a></li>";
echo "<li><a href='/slit/index.php'><img src='/images/icon/train.png'>Слитки</a></li>";
echo "<li><a href='/rukzak.php'><img src='/images/icon/bag.png'>Рюкзак<span class='white'></span></a></li>";
echo "<li><a href='/dost/'><img src='/images/icon/sumstat.png'>Достижения<span class='white'></span></a></li>";
 
 
echo "</div>";
echo " 
 
<div class='block_zero'>
 
 
<img src='/images/icon/exp.png' alt='exp'/> Опыт: $ank[exp]/$exp <span class='grey'>(".round(100/($exp/($ank[exp]+1)))."%)</span>
</div>";
echo " ";
}else{
echo "<div class='player menuList'>";
 
echo "<li><a href='/ank.php?id=$ank[id]'><img src='/images/icon/arena.png'>Анкета</a></li>";
if($user[prava] == 7)echo "<li><a href='".$admin_tools_link."user2.php?id=$ank[id]'><img src='/images/icon/arrow.png'>Редактировать</a></li>";
if($ank[prava] < $user[prava])if($user[prava] >= 4)echo "<li><a href='/admin_tools/banned.php?id=$ank[id]'><img src='/images/icon/arrow.png'>Забанить игрока</a></li>";
if($ank[prava] < $user[prava])if($user[prava] >= 4)echo "<li><a href='/admin_tools/banip.php?id=$ank[id]'><img src='/images/icon/arrow.png'>Бан по IP</a></li>";
echo "</div>";
}
if($ank[prava] < $user[prava] and $user[prava] >= 4){echo'<div class="line"></div><div class="foot">Персонажи ip '.$ank['ip'].' :';
$q = mysql_query("SELECT * FROM `user` WHERE `ban` = '0' and `ip` = '".$ank['ip']."' order by `id` desc");
while($post= mysql_fetch_assoc($q)) {
if ($post['storona'] == '0') {?><p><img src="/images/icon/0.png" width="12" height="12" alt="a"/><?php }
if ($post['storona'] == '1') {?><p><img src="/images/icon/1.png" width="12" height="12" alt="d"/><?php }	
echo online($post[id]);
echo ' <a href="/user/'.$post['id'].'/">'.$post['nick'].'</a> <img src="/images/icon/level.png"> '.$post['level'].'<br />';
}
echo'</div> ';
}
if($ank[prava] < $user[prava] and $user[prava] == 7){echo'<div class="line"></div><div class="foot">Код устройства: <span class="blue">'.$ank['user_agent'].'</span><p>Персонажи:';
$q = mysql_query("SELECT * FROM `user` WHERE `ban` = '0' and `user_agent` = '".$ank['user_agent']."' order by `id` desc");
while($post= mysql_fetch_assoc($q)) {
if ($post['storona'] == '0') {?><p><img src="/images/icon/0.png" width="12" height="12" alt="a"/><?php }
if ($post['storona'] == '1') {?><p><img src="/images/icon/1.png" width="12" height="12" alt="d"/><?php }	
echo online($post[id]);
echo ' <a href="/user/'.$post['id'].'/">'.$post['nick'].'</a> <img src="/images/icon/level.png"> '.$post['level'].'<br />';
}
echo' ';
}
echo "</div><div class='mini-line'></div>";
if($ank[liga] > 0 && $ank[liga] < 500){
 
echo"<div class='player'><img class='float-left' src='/images/league/l1.png' style=margin-top:-5px width='40' height='40'/><div class='blue'>Лига новичков</div> Рейтинг: <b>$ank[liga]</b></br></div><div class='mini-line'></div>";
}
if($ank[liga] > 499 && $ank[liga] < 1500){
 
echo"<div class='player'><img class='float-left' src='/images/league/l2.png' style=margin-top:-5px width='40' height='40'/><div class='blue'>Лига опытных</div> Рейтинг: <b>$ank[liga]</b></br></div><div class='mini-line'></div>";
}
if($ank[liga] > 1499 && $ank[liga] < 3000){
 
echo"<div class='player'><img class='float-left' src='/images/league/l3.png' style=margin-top:-5px width='40' height='40'/><div class='blue'>Лига гладиаторов</div> Рейтинг: <b> $ank[liga]</b></br></div><div class='mini-line'></div>";
}
if($ank[liga] >2999 && $ank[liga] < 30000){
 
echo"<div class='player'><img class='float-left' src='/images/league/l4.png' style=margin-top:-5px width='40' height='40'/><div class='blue'>Лига героев</div> Рейтинг: <b> $ank[liga]</b></br></div><div class='mini-line'></div>";
}
if($ank[liga] > 29999 && $ank[liga] < 100000){
 
echo"<div class='player'><img class='float-left' src='/images/league/l5.png' style=margin-top:-5px width='40' height='40'/><div class='blue'>Лига богов</div> Рейтинг: <b>$ank[liga]</b></br></div><div class='mini-line'></div>";
}
 
$razn=time()-$ank[online];
 
echo "<div class='player'>";
echo "<img src='/images/icon/arrow.png'> Последняя активность: <span class='dgreen'>[";
require_once H.'core/tim.php';
echo" назад]</span><br />";
echo "<img src='/images/icon/tournament.png'> Статус: <b>$status</b><br>";
echo "<img src='/images/icon/sumstat.png'> Рейтинг дуэлей: $ank[duel_rating]";
 
 
echo "</div>";echo "</div><div style='clear:both;'></div>";
//echo "<br>";
/*echo "<div class='center'>";
echo "<div class='mini-line'></div><a href=''><img src='/images/icon/crys/dir/klanu.png'><a href='/settings.php'><img src='/images/icon/crys/dir/nastroiki.png'><a href='/bitva'><img src='/images/icon/crys/dir/polya_bitv.png'><a href=''><img src='/images/icon/crys/dir/kniga.png'><a href='/gold/index'><img src='/images/icon/crys/dir/bank.png'><a href='/magazin/magaz'><img src='/images/icon/crys/dir/aykcion.png'></a></li>";
echo "</div><div style='clear:both;'></div>";
*/
//Echo "";
echo "</div></div></div>";
require_once H.'core/foot.php';
?>